#
# this config file was automatically generated
# using lirc-0.9.0-pre1(default) on Tue Oct  1 23:04:42 2013
#
# contributed by cubic9.com
# (ref. http://lirc.sourceforge.net/remotes/panasonic/EUR511300 )
#
# brand:                                        Panasonic
# model no. of remote control:                  EUR511451
# devices being controlled by this remote:      TH-36FG15
#

begin remote

  name  EUR511451
  bits           32
  flags SPACE_ENC
  eps            30
  aeps          100

  header       3400  1700
  one           425  1275
  zero          425   425
  ptrail        425
  pre_data_bits   16
  pre_data       0x4004
  gap          74760
  toggle_bit      0


      begin codes
          power                    0x000000000100BCBD
          tvav                     0x000000000100A0A1
          voldown                  0x0000000001008485
          volup                    0x0000000001000405
      end codes

end remote

